## golang-github-muhlemmer-gu 0.3.1

=== debian/changelog ===
golang-github-muhlemmer-gu (0.3.1-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 13 Jun 2023 21:06:44 +0000

golang-github-muhlemmer-gu (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1036855)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 May 2023 00:01:11 +0000
