=== debian/control ===
Source: golang-github-muhlemmer-gu
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muhlemmer-gu
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muhlemmer-gu.git
Homepage: https://github.com/muhlemmer/gu
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/muhlemmer/gu

Package: golang-github-muhlemmer-gu-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Generic Utilities for the Go programming language (library)
 GU is a collection of Generic Utility functions, using Type Parameters
 featured in Go 1.18 and later. The author found himself writing
 boilerplate code for slices, maps, poitners etc. Since 1.18 he
 started using generics in some of his repositories and found that some
 functions often are the same between projects. The repository is a
 collection of those (utility) functions.
 .
 Although the functions are pretty basic and *almost* don't justify
 putting them in a package, he shared this code under the unlicense,
 with the purpose:
 .
  * Make his own life easier when reusing boiler plate code;
  * So that others can easily use these utilities;
  * People who want to learn more about generics in Go can read the code;
